Bug 1005299 - [abrt] gnome-shell-3.9.91-1.fc21: send_frame_messages_timeout: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.9.91-1.fc21: send_frame_messages_timeout: Process /usr/b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:cb39cba6dbac2eed517e968340e...
:
: 1013346 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 11:43 EDT by piio
Modified: 2016-07-19 06:21 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:21:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.40 KB, text/plain)
2013-09-06 11:43 EDT, piio
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-06 11:43 EDT, piio
no flags Details
File: core_backtrace (18.74 KB, text/plain)
2013-09-06 11:43 EDT, piio
no flags Details
File: dso_list (24.48 KB, text/plain)
2013-09-06 11:43 EDT, piio
no flags Details
File: environ (1.68 KB, text/plain)
2013-09-06 11:43 EDT, piio
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-06 11:43 EDT, piio
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-06 11:43 EDT, piio
no flags Details
File: maps (69.56 KB, text/plain)
2013-09-06 11:43 EDT, piio
no flags Details
File: open_fds (1.62 KB, text/plain)
2013-09-06 11:43 EDT, piio
no flags Details
File: proc_pid_status (827 bytes, text/plain)
2013-09-06 11:43 EDT, piio
no flags Details
File: var_log_messages (16.22 KB, text/plain)
2013-09-06 11:43 EDT, piio
no flags Details

  None (edit)
Description piio 2013-09-06 11:43:02 EDT
Version-Release number of selected component:
gnome-shell-3.9.91-1.fc21

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: send_frame_messages_timeout
executable:     /usr/bin/gnome-shell
kernel:         3.11.0-2.fc21.i686+PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 send_frame_messages_timeout at /lib/libmutter.so.0
 #6 meta_run at /lib/libmutter.so.0
Comment 1 piio 2013-09-06 11:43:06 EDT
Created attachment 794828 [details]
File: backtrace
Comment 2 piio 2013-09-06 11:43:11 EDT
Created attachment 794829 [details]
File: cgroup
Comment 3 piio 2013-09-06 11:43:22 EDT
Created attachment 794830 [details]
File: core_backtrace
Comment 4 piio 2013-09-06 11:43:26 EDT
Created attachment 794831 [details]
File: dso_list
Comment 5 piio 2013-09-06 11:43:30 EDT
Created attachment 794832 [details]
File: environ
Comment 6 piio 2013-09-06 11:43:34 EDT
Created attachment 794833 [details]
File: exploitable
Comment 7 piio 2013-09-06 11:43:41 EDT
Created attachment 794834 [details]
File: limits
Comment 8 piio 2013-09-06 11:43:45 EDT
Created attachment 794835 [details]
File: maps
Comment 9 piio 2013-09-06 11:43:49 EDT
Created attachment 794836 [details]
File: open_fds
Comment 10 piio 2013-09-06 11:43:52 EDT
Created attachment 794837 [details]
File: proc_pid_status
Comment 11 piio 2013-09-06 11:43:56 EDT
Created attachment 794838 [details]
File: var_log_messages
Comment 12 Matthias Clasen 2013-10-17 10:32:10 EDT
*** Bug 1013346 has been marked as a duplicate of this bug. ***
Comment 13 drago01 2014-02-07 03:01:04 EST
Should be fixed upstream by https://git.gnome.org/browse/mutter/commit/?id=4752d427e4e5d1fdbc306134bc4b47e671a24b17 which is in 3.11.5 and in the 3.10 branch (no release yet).
Comment 14 Felix Schwarz 2014-04-06 17:32:56 EDT
drago01: I'm still seeing this crash in F20 even though it uses mutter 3.10.4 which contains the patch you mentioned (with commit id 24f5b37d) so it looks like this patch alone is not enough.
Comment 15 Jared Smith 2014-04-11 11:32:04 EDT
I'm seeing this crash on F21 (Rawhide), with mutter mutter-3.12.0-2.fc21.x86_64.
Comment 16 nhale528 2014-05-19 16:02:45 EDT
Another user experienced a similar problem:

First time reporting. The problem occured after waking up from suspend and trying to enter my password, gnome shell then froze, displaying one of my windows(rythmbox) and then crashed. I have only one extension, allowing me to hibernate. At the time I had firefox and rythmbox(playing music) open.

reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: send_frame_messages_timeout
executable:     /usr/bin/gnome-shell
kernel:         3.14.4-200.fc20.i686
package:        gnome-shell-3.10.4-2.fc20
reason:         gnome-shell killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 17 Jaroslav Reznik 2015-03-03 10:02:38 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 18 Fedora End Of Life 2016-07-19 06:21:07 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.